body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
body {
	background-color: #CCCCCC;
	margin: 0px;
}
h1 {
	font-size: 20px;
	color: #3399FF;
}
h2 {
	font-size: 16px;
}
h3 {
	font-size: 12px;
}
a,a strong,a b {
	color: #0079F2;
	text-decoration: none;
}
a:hover,a:hover strong,a:hover b {
	text-decoration: underline;
}
strong, b {
	color: #336699;
}
.infobar {
	border-left: 1px solid #CCCCCC;
}
.infobar table {
	background-color:	#CCCCCC;
}
.infobar th {
	text-align: left;
	background-color: #DBEFFD;
}
.infobar td {
	background-color:	#F5F7EE;
}
.infobar td a {
	color: #000000;
}
.infobar td a:hover {
	text-decoration: none;
}
hr {
	border-top: 1px solid #CCCCCC;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	height: 1px;
}
.footer-right {
	color: #FFFFFF;
	font-size: 9px;
	padding: 2px;
}
.footer-left {
	background-image: url(/images/footer_left.gif);
	background-repeat: no-repeat;
	color: #FFFFFF;
}
.footer-right a,.footer-left a {
	color: #FFFFFF;
	text-decoration: none;
}
